
This privacy policy sets out how SigmaSports.com will store and use information relating to you. SigmaSports.com is a trading name of Sigma Sports Limited.
Whether you are shopping with us or just browsing our website, we want you to know that we are fully committed to protecting your privacy. Once you choose to provide us with any information by which you can be identified, then you can be assured that it will only be used in accordance with this privacy policy.
If you have questions about how we use your data or what we do to protect your privacy, please don’t hesitate to email us at dataprotection@sigmasports.com.
For all of our services, the data controller is Sigma Sports Limited.

How we use your information
When you shop with us, you’ll need to provide consent for us to process your information so that we can fulfil your order. This consent is our legal basis for processing.




Type of information
How we use it


Name and contact details
To deliver your orders
			To send you service information relating to your orders
			At your request, to let you know when an item is back in stock
			To send you marketing emails (only if you've opted-in)
			For fraud prevention


Payment details
To take payment and give refunds where necessary
			For fraud prevention




 
Once you have placed an order with us, we’ll keep hold of the following information:





Type of information

How we use it


Your purchase history, browsing history and saved items
To fufil your orders, provide customer service and handle returns
			To find out what you like, and send you relevant marketing emails (only if you've opted-in)
			To deliver you adverts elsewhere online


Your contact history with us

To provide you with customer service and support





 
You also have the option of providing the following further information:





Type of information

How we use it


Your gender, date of birth and interests

To find out what you like, and send you relevant marketing emails (only if you've opted-in)



Your preferred country

So that we can send you products and offers that are available in your country (only if you've opted-in)



Survey responses

To help us better understand our customers’ needs and preferences



Competition entries

To acknowledge receipt of your entry, and notify you of results





 
When you use our website, we will also collect the following information:





Type of information

How we use it


Your device IP address
To set your default options such as currency and language
To protect our website from fraud or malicious software


The type of device you are using to access our website

To improve your shopping experience by displaying our website in the best way for your device





 
We will also use most of the above data for our own internal analysis to help us better understand our customer base, and how our customers use our website. We do this to provide you with a better shopping experience.

Sharing your information
We will never sell, distribute or lease your data to any third party. In order to fulfil orders and provide you and other customers with a highly personal level of service, we do share your data with the following data controllers:

Email marketing
If you opt-in to receive marketing emails from us, we’ll send you a few emails each week keeping you up-to-date with news of our latest products, offers and in-store events.
In order to receive emails from us, you only need to provide us with your email address. To help you get the most out of our emails, you have the option of telling us a bit more about yourself. By letting us know things like your age, gender and interests, we are able to send you more relevant email content. You are not obliged to do this, and you can update your preferences within your customer account at any time.
If you’ve bought from us, we may use this information to send you emails about similar products that may be of interest to you. Some emails that we send will be based on actions that you take on our website, for example buying or viewing a specific product. We do this to enhance your shopping experience, and to help you find products which we think may be useful to you. Rest assured that we will never make opting-in a condition of receiving a service from us.
You can opt-out of receiving marketing emails from us at any time by:

Clicking the ‘Unsubscribe’ link at the bottom of any of our marketing emails
Updating your email preferences within your customer account
Contacting our customer care team

If you opt-out of receiving marketing emails, you will still receive important order and delivery information by email.

Reviews
To help provide our customers with a fair and transparent shopping experience, we have partnered with two online review platforms: Trustpilot and Bazaarvoice. Following a purchase, we will securely transfer your email address to these companies who will then use this information only for the purposes of inviting you to leave a review.
Here’s how they work:

Trustpilot
Within 24 hours of placing your order, you’ll receive an email from us via Trustpilot inviting you to leave a review of your shopping experience. To leave a review you’ll need to create an account on Trustpilot. To edit or remove a review you have written, you will need to contact Trustpilot directly.
You can access Trustpilot’s privacy policy here.

Bazaarvoice
Around 2 weeks after receiving your product, we may send you an email inviting you to review and rate the product that you purchased.
Once submitted, it usually takes 72 hours for your review, question or answer to appear on the website providing it adheres to our publishing guidelines. Your review can be submitted anonymously or if you prefer you can leave a ratings only review. To edit or remove a review you have written, please contact us.
You can access Bazaarvoice's privacy policy here.

Online advertising
Like many other online retailers, we use a range of digital advertising networks and technologies to send our customers targeted adverts on other websites. The adverts you see will be based on information that we hold about you, for example:

Your purchase history
Products you have viewed
Your interests, as set by you

By visiting our website and consenting to our use of cookies (see below), or by shopping with us and consenting to our terms and conditions and privacy policy, you are agreeing to be served browsing-based advertising.

Cookies
A cookie is a small text file which asks permission to be downloaded onto your computer or smartphone when you visit a website. It allows the website to recognise your device each time you access the website, and will store some information about your preferences or past actions.
We use cookies to improve your shopping experience by doing things like:

Keeping your chosen products in your basket
Remembering products that you’ve saved to your wish list
Sending you email reminders about products you’ve viewed or left behind (only if you’ve opted-in to receive email marketing from us)
Analysing web page traffic to make sure that you and other customers can find what you’re looking for easily

When you first land on our website, we’ll show you a message to let you know that we use cookies, and to ask for your consent to store them on your device. You can disable cookies within your internet browser settings.

Links to third party websites
We may occasionally provide links to third party websites to help you find other relevant information. Please be aware that any such site will not be governed by this privacy policy, and we therefore cannot be responsible for the protection and privacy of any information which you provide whilst using it. You should exercise caution and look at the privacy statement applicable to the web site in question.

Retaining your information
We will keep your personal information for as long as you have a customer account with us. This helps us to provide you with a fast, efficient service, from checkout to delivery, each and every time you shop with us.
We encourage you to keep your information up-to-date, and you can do this easily at any time within your customer account, or by contacting us.

Your rights
When it comes to your personal information, you have the following rights:

The right to be informed about how we use your information
The right to access any information we hold about you
The right to correct any inaccurate information that we hold about you
The right to request that we delete information that we hold about you
The right to request that we stop processing your information i.e. using it for any or all of the purposes set out in this privacy policy
The right to access your information in such a way so that it can easily be transferred from environment to another in a safe and secure way
The right to object to, and opt-out of our email marketing at any time

We will always ensure that our services are made available to you in a way that makes it easy for you to exercise any of these rights, at any time. If you have any questions or wish to exercise your rights, please contact us.

Countries outside of the European Union
In order to fulfil international orders, some data will be passed on to companies within our delivery network who operate outside of the European Economic Area. As with all of our data transfer, this is carried out in a secure way and only the information needed to fulfil your order (e.g. name, contact details, postal address) will be provided.

Changes to our Privacy Policy
From time to time, we may update our privacy policy to reflect changes in the way we provide our services to you, or in accordance with changes in data protection law. We encourage you to stay familiar with our privacy policy, but rest assured that If any significant changes are made, we will let you know.
If you have any questions about any changes we make, you are entitled to invoke any of your rights as set out above. We also encourage you to contact us.

How to contact us
We welcome all feedback, good or bad. If you:

Have any questions about how we collect and use your information
Would like a copy of the information we hold about you
Would like to update or remove any of the information we hold for you
Would like to exercise any of your rights explained above

You can either email us at dataprotection@sigmasports.com, or write to us at:
Data Protection Officer
Sigma Sports Ltd
St Johns Place
37-43 High Street
Hampton Wick
Kingston upon Thames
Surrey
KT1 4DA
United Kingdom
This privacy policy was last updated on 5th February 2019.

